/**
** Colors:
** 0d3774 : dark blue
** e4e4e4 : white text
** 62bd48 : green
** d9b962 : gold
** 818181 : gray
**/
@media screen, projection {

/** REDECLARATIONS **/
html 																						{height:100%; background:#000 url(images/black_bar.gif) left top repeat-x;}
body 																						{font-family:Helvetica, Arial, sans-serif; line-height:1.5em; color:#e4e4e4; }
p																								{line-height:1.5em;}
a																								{text-decoration:none; outline:none; color:#d9b962; border-bottom:1px dotted #d9b962;}
a:hover																					{margin:0; padding:0; border:none;}
strong																					{font-weight:bold;}
em																							{font-style:italic;}
h1,h2,h3,h4,h5,h6																{font-weight:bold; color:#d9b962; line-height:1.4em;}
h1																							{margin:0 0 10px; font-size:280%;}
h1 a																						{color:#d9b962; border:none;}
h2																							{margin:1em 0 0.5em; font-size:167%;}
h3																							{margin:0 0 1em; font-size:108%;}
h4																							{}
                                          						
/** STYLE CHUNKS **/                      						
hr 																							{display:none;}
a.ical																					{padding:1px 0 0 20px; background:url(images/ical.gif) left center no-repeat;}
a.atom																					{padding:1px 0 0 20px; background:url(images/feed.png) left center no-repeat;}
div.hr																					{width:auto; height:1px; margin:5px 0; background:url(images/news_events_divider.jpg) center top no-repeat;}
#body_2866 #primary div.hr											{margin:40px 0;}

#body_2591 h3																		{margin:1.5em 0pt 0.25em;}

form ul																					{margin:0; padding:0;}
form ul li																			{list-style-type:none;}
form ul li label																{display:block; margin:15px 0 3px;}
form ul li.submit																{border-top:1px dotted; margin:20px 0 0; padding:10px 0 0;}

/* image styles */         
.image-default a																{border:none;}
.image-default a:hover img											{background:#ddd; border:1px solid #aaa;}
.image-default img															{padding:2px; background:#eee; border:1px solid #333;}
.image-right																		{float:right; margin:0 0 20px 20px;}
.image-right a																	{border:none;}
.image-right a:hover img												{background:#ddd; border-color:#aaa;}
.image-right img																{background:#eee; border:1px solid #aaa; margin:0; padding:2px;}
.image-left																		{float:left; margin:0 20px 10px 0;}
.image-left a																	{border:none;}
.image-left a:hover img												{background:#ddd; border-color:#aaa;}
.image-left img																{background:#eee; border:1px solid #aaa; margin:0; padding:2px;}

/** PULL QUOTES AND PHOTOS **/
.pull 																					{float:right; margin:0 0px 10px 20px;}
blockquote 																			{color:#E1D587; font-size:114%; margin:10px 0 32px; font-weight:bold;}
blockquote p																		{line-height:1.3 !important;}
blockquote p cite																{color:#fff; display:block; font-size:77%; margin:10px 0 32px;}
blockquote.pull 																{font-size:121%; width:140px;}
blockquote.pull p																{line-height:1.1 !important;}

/** HEADER **/
#header																					{position:relative; padding:0; margin:0; height:217px;}
#header a																				{color:#e3d398; border:none;}

#header h3																			{position:absolute; top:35px; left:10px;}
#header h3 a																		{display:block; width:870px; height:136px; overflow:hidden; border:none; text-indent:-9999px;}
#header h4																			{position:absolute; top:0; left:0;}
#header h4 a																		{color:#e4e4e4; font-weight:normal; font-size:85%; line-height:2.5em;}
#header h4 a:hover															{color:#d9b962;}

#nav_util																				{position:absolute; top:0; right:0; margin:0; padding:0;}
#nav_util ul																		{float:left; margin:0; padding:0;}
#nav_util li																		{float:left; margin:0; padding:0; list-style:none; font-size:85%; background:url(images/nav_util_divider.jpg) top left no-repeat;}
#nav_util li.alpha															{background:none;}
#nav_util li a																	{display:block; padding:0 12px; color:#e4e4e4; line-height:2.5em;}
#nav_util li a:hover														{color:#d9b962;}
	                                              				
/** LAYOUT **/
#wrapper_outer																	{background:url(images/header.jpg) center top no-repeat;}
#wrapper																				{position:relative; width:900px; margin:0 auto;}

#skip_links																			{display:none;}
#content																				{float:left; display:inline; clear:both; width:900px; margin:0;}

#primary																				{float:left; display:inline; width:577px; margin:0; padding:20px 30px 20px 15px; font-size:108%;}
#primary p																			{line-height:1.75em;}

#event_details a																{display:block; width:278px; height:167px; text-indent:-9999px; border:none; background:url(images/event_details.gif) top left no-repeat;}

#secondary																			{position:relative; float:left; display:inline; width:278px; margin:0; padding:0;}
#secondary h2 a																	{display:block; text-indent:-9999px;}
#secondary h2 a:hover														{border:none;}

#news_sub																				{float:left; width:278px; margin:0 0 15px;}
#news_sub h2																		{margin:0; padding:0;}
#news_sub h2 a																	{width:278px; height:42px; border:none; background:url(images/header_news.jpg) left top no-repeat;}
#news_sub ul 																		{margin:0; padding:0;}
#news_sub ul li 																{margin:0; padding:5px 0; list-style:none; background:transparent url(images/news_events_divider.jpg) no-repeat scroll center bottom;}
#news_sub ul li a																{display:block; margin:0; padding:20px 15px; border:none; color:#fff; background:url(images/news_events_gradient.gif) left bottom repeat-x;}
#news_sub ul li a:hover													{color:#d9b962;}

/** FORMS **/
label																						{}
select,
input																						{padding:3px;}
textarea																				{width:99%;}
div.field																				{margin:14px 0 0px;}
div.field label 																{display:block; margin:0;font-weight:bold;}
div.field input																	{padding:0.1em; border:1px solid #242d38; background:#0d1723; color:#fff;}
div.field input:focus, div.field textarea:focus	{background:#242d38;}
div.field.submit input		  										{border:1px solid #242d38; margin:7px 0 0; padding:6px;font-weight:bold;width:100%;}
div.field.submit input:hover		  							{background:#242d38;}
div.textarea																		{}
div.textarea label															{margin:0;}	
div.textarea textarea														{padding:0.1em; border:1px solid #242d38; background:#0d1723; color:#fff;}

/** 404 PAGE **/
ol.help_steps li																{margin:0 0 4px;}
ol.help_steps li form,
ol.help_steps li div														{display:inline;}  

/** NAV **/
#nav																						{float:left;}
#nav ul																					{float:left; position:relative; margin:0 0 5px; padding:0; height:73px;}
#nav li																					{display:inline; text-align:center;}
#nav li a																				{float:left; display:block; width:177px; height:42px; margin-right:3px; border:none; text-indent:-9999px; background:url(images/nav.jpg) 0 0 no-repeat;}
#nav li a:hover																	{}
#nav li.current a																{}
/*#nav ul li.first																{margin-left:15px;}*/

/* Energy and ND */
#nav #nav_2527 a																{}
#nav #nav_2527 a:hover														{background-position:0 -42px;}
#nav #nav_2527 a.current,
#nav #nav_2527 a.current:hover										{background-position:0 -84px;}
/* Be Enlightened */
#nav #nav_2576	a																{background-position:-180px 0;}
#nav #nav_2576 a:hover														{background-position:-180px -42px;}
#nav #nav_2576 a.current,
#nav #nav_2576 a.current:hover										{background-position:-180px -84px;}
/* Engage in Dialogue */
#nav #nav_2582	a																{background-position:-360px 0;}
#nav #nav_2582 a:hover														{background-position:-360px -42px;}
#nav #nav_2582 a.current,
#nav #nav_2582 a.current:hover										{background-position:-360px -84px;}
/* Get Empowered */
#nav #nav_2586	a																{background-position:-540px 0;}
#nav #nav_2586 a:hover														{background-position:-540px -42px;}
#nav #nav_2586 a.current,
#nav #nav_2586 a.current:hover										{background-position:-540px -84px;}
/* Stay Involved */
#nav #nav_2591	a																{background-position:-721px 0; margin-right:0;}
#nav #nav_2591 a:hover														{background-position:-721px -42px;}
#nav #nav_2591 a.current,
#nav #nav_2591 a.current:hover										{background-position:-721px -84px;}
/* Secondary Nav */
#nav ul ul																			{position:absolute; top:42px; left:1px; width:881px; height:auto; margin:0; padding:0 0 0 15px; background:#d7be76 url(images/navsub.gif) left center no-repeat;}
#nav ul ul li																		{display:block; float:left; height:33px; padding:0 20px; background-color:#d7be76;}
#nav ul ul li.first															{background:#d7be76 url(images/navsub_left.gif) left top no-repeat;}
#nav ul ul li.last															{background:#d7be76 url(images/navsub_right.gif) right top no-repeat;}
#nav ul ul li a																	{display:inline; width:auto; height:auto; margin:0; padding:10px 0 0; border-bottom:1px dotted #070b2a; background-image:none; color:#070b2a; text-indent:0; line-height:1em;}
#nav ul ul li a:hover														{border-bottom:none;}
#nav ul ul li a.current													{font-weight:bold; border:none;}

/* archives by year and month */
#news .news																			{margin-bottom:40px;}
#news h2																				{clear:both; margin:0 0 8px;}
#news h3.publish_information										{font-size:85%; margin:0 0 2px; clear:both; color:#397f37;}
#news ul.category_list,
#news ul.archives_by_year,
#news ul.archives_by_month 											{float:left; margin:0 0 30px; padding:0; width:100%;}
#news ul.category_list li,
#news ul.archives_by_year li,
#news ul.archives_by_month li 									{float:left; clear:left; width:100%; list-style-type:none; margin:0; padding:10px 5px; border-bottom:1px solid #eee; font-size:100%;}
#news ul.category_list a,
#news ul.archives_by_year a,
#news ul.archives_by_month a 										{float:left; display:block; width:390px; margin:0 3px 0 0; border:none;}
#news ul.category_list a:hover,
#news ul.archives_by_year a:hover,
#news ul.archives_by_month a:hover							{color:#fff;}
#news span.published_count 											{float:right;}
#news div.excerpt p															{margin:0.25em 0;}
#news div.read_more															{font-size:92%;}

#events .events														{margin-bottom:20px;}
#events div.hentry												{overflow:auto; clear:both; width:500px; padding:0 0 10px; background:transparent url(images/events_divider.jpg) no-repeat scroll left bottom;}
#events h2.cal_name 											{position:relative; width:365px; font-size:152%; border-bottom:1px solid #8C8C8C;}																
#events h2.cal_name a											{border:none;}
#events h2.cal_name span a								{display:block; position:absolute; bottom:3px; right:0; height:14px;}
#events h2.cal_name span a:hover					{border:none;}
#events h2																{margin:0 0 4px; padding:0; font-size:122%;}
#events h2 a															{font-weight:bold; text-decoration:none;}
#events h2 a:hover												{border-bottom:1px dotted #011E3F;}
#events h3.publish_information						{margin:0 0 10px; padding:0; font-size:85%; font-weight:bold;}
#events h3.publish_information span				{font-weight:bold;}
#events ul.category_list,
#events ul.archives_by_year,
#events ul.archives_by_month 						{float:left; margin:0 0 30px; padding:0;}
#events ul.category_list li,
#events ul.archives_by_year li,
#events ul.archives_by_month li 				{float:left; clear:left; width:auto; list-style-type:none; margin:0; padding:10px 5px; border-bottom:1px solid #eee; font-size:100%;}
#events ul.category_list a,
#events ul.archives_by_year a,
#events ul.archives_by_month a 					{float:left; display:block; width:390px; margin:0 3px 0 0; border:none;}
#events ul.category_list a:hover,
#events ul.archives_by_year a:hover,
#events ul.archives_by_month a:hover		{color:#011a38;}
#events span.published_count 						{float:right;}
#events div.excerpt p										{padding-bottom:10px;}
#events div.excerpt p.image-default img	{float:left; margin:0 15px 15px 0;}
#events p.location											{padding:0;}
#events p.location span									{font-weight:bold;}

#content div.poll {margin:10px 0 20px 0;clear:both;}

/** FOOTER **/
#footer																					{position:relative; clear:both; font-size:92%; height:166px; margin:0; padding:0; background:url(images/footer.jpg) center top no-repeat;}
#footer_content																	{position:relative; width:900px; margin:0 auto; padding:23px 0 40px;}
#footer a																				{color:#d9b962; border:none;}
#footer a:hover																	{border-bottom:1px dotted #d9b962;}
#footer p																				{margin:0; padding:0 0 0 340px;}
#footer #copyright															{}
#footer #feed																		{margin-left:15px; padding:3px 20px 3px 0; background:url(images/feed_footer.gif) right center no-repeat}
#footer #mark																		{position:absolute; top:0; left:110px; width:160px; height:40px; text-indent:-9999px; overflow:hidden; /*background:url(images/footer_und.gif) no-repeat;*/ border:none;}
#footer #mark img																{display:none;}

}